Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Sort descending Info/Composer Drupal 9 plan Rector patch
page_sections 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
gamabhana_drupal 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
boutique_carousel 1.4 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
teacher 1.x-dev Only info.yml/composer.json problem found None Theme 3 10000 1 0 0 0 0 1
block_content_extra 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
fieldwidgetsettings 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
commerce_bambora_europe 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.0.0
entity_draft 1.x-dev All rector covered None Module 3 10000 4 0 3 0 0 1 Available
field_cardinality_customization 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
contact_form_summary 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
erf 1.x-dev Some covered by rector None Module 3 10000 16 0 13 1 0 2 Available
er_auto 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
daterange_auto_time_widget 1.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
epub_viewer 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
pwnd_checker 1.0-rc2 All rector covered None Module 3 10000 3 0 2 0 0 1 Available
mtc 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is fully compatible with Drupal 9!
chrome_push_notification 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
data_attribute_gmap 1.3 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
hypothesis 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is ready for Drupal 9. (https://www.drupal.org/project/hypothesis/issues/3142878)
user_email_verification 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
onix_codelists_client 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
byu_views_card 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
headline_group 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
cision_feed 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
minimal 1.x-dev No results Machine name Theme 3 10000 0 0 0 0 0 0
vartheme_material_admin 6.x-dev Needs manual review None Theme 3 10000 5 0 0 4 0 1
boardgames 0.1 All rector covered None Module 3 10000 9 0 8 0 0 1 Available
term_tree_selector 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
mutual_credit 4.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
oembed 1.x-dev No results Composer Module 3 10000 0 0 0 0 0 0